@charset "utf-8";

* {
	padding: 0;
	margin: 0;
}

html {
  height: 100%;
}

body {
    color: #303123;
    background-color: #F5F3E2;
    font-family: "Noto Sans JP", "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Osaka, "ＭＳ ゴシック", "MS Gothic", sans-serif;
    word-wrap: break-word;
    height: 100%;
}

.font_mincho {
	font-family: "Sawarabi Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E",  "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

section,
article {
	display: block;
}

img {
	vertical-align: top;
}

a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	transition: 0.2s linear;
}

a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

li {
	list-style-type: none;
}

a {
    color: #00A485;
    -webkit-transition: 0.2s linear;
    -moz-transition: 0.2s linear;
    transition: 0.2s linear;
    text-decoration: none;
}
a:hover {
    color: #00DBCA;
    text-decoration: none;

}
.a_pink {
    color: #FF407F;
    font-weight: bold;
    text-decoration: none;

}
table {
	border-collapse: collapse;
}
table td {
	border-collapse: collapse;
}

caption {
    font-size: 18px;
    font-weight: bold;
    padding: 20px;
    text-align: left;
    background-color: #EDDFC0;
    border-bottom: 2px solid #AE862F;
}
.clfix:after{
  content: ".";
  display: block;
  height: 0;
  font-size:0;
  clear: both;
  visibility:hidden;
}


/*
ローダー------------------*/
.loader-wrap {
	position: fixed;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	z-index: 10000;
	background-color: #42A996;
}


.loader {
	color: #FFF;
	font-size: 40px;
	text-indent: -9999em;
	overflow: hidden;
	width: 1em;
	height: 1em;
	border-radius: 50%;
	margin: 72px auto;
	position: relative;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-animation: load6 1.7s infinite ease, round 1.7s infinite ease;
	animation: load6 1.7s infinite ease, round 1.7s infinite ease;
}

@-webkit-keyframes load6 {
  0% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
  5%,
  95% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
  10%,
  59% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.087em -0.825em 0 -0.42em, -0.173em -0.812em 0 -0.44em, -0.256em -0.789em 0 -0.46em, -0.297em -0.775em 0 -0.477em;
  }
  20% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.338em -0.758em 0 -0.42em, -0.555em -0.617em 0 -0.44em, -0.671em -0.488em 0 -0.46em, -0.749em -0.34em 0 -0.477em;
  }
  38% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.377em -0.74em 0 -0.42em, -0.645em -0.522em 0 -0.44em, -0.775em -0.297em 0 -0.46em, -0.82em -0.09em 0 -0.477em;
  }
  100% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
}
@keyframes load6 {
  0% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
  5%,
  95% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
  10%,
  59% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.087em -0.825em 0 -0.42em, -0.173em -0.812em 0 -0.44em, -0.256em -0.789em 0 -0.46em, -0.297em -0.775em 0 -0.477em;
  }
  20% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.338em -0.758em 0 -0.42em, -0.555em -0.617em 0 -0.44em, -0.671em -0.488em 0 -0.46em, -0.749em -0.34em 0 -0.477em;
  }
  38% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.377em -0.74em 0 -0.42em, -0.645em -0.522em 0 -0.44em, -0.775em -0.297em 0 -0.46em, -0.82em -0.09em 0 -0.477em;
  }
  100% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
}
@-webkit-keyframes round {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes round {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}


/*------------------*/


/*
ヘッダー
-------------------------------------------*/
header {
	width: 100%;
	background-color: #FFF;
	position: fixed;
	z-index: 300;
}

header h1 a img {
	display: block;
	position: absolute;
}

header .h_btn a {
    display: block;
    text-align: center;
    position: absolute;
    text-decoration: none;
    color: #FFF;
    letter-spacing: 1px;
    border: 2px solid #FFF;
    background-color: #249E87;
}
header .h_btn a:hover {
	color: #249E87;
	background-color: #FFF;
	border-color: #249E87;
}

header p {
	display: block;
	position: absolute;
	font-size: 13px;
	width: auto;
	font-weight: bold;
}

header .h_btn a i {
	padding-left: 5px;
	padding-right: 5px;
}


#g_navi ul li a.ac_menu {
	cursor: pointer;
	overflow: hidden;
}

.pankuzu {
    background-color: #E5E3D3;
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 30px;
    color: #51573E;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #D6D1CB;
}

.pankuzu ul {
	width: 96%;
	max-width: 1100px;
	margin-right: auto;
	margin-left: auto;
}

.pankuzu li {
	display: inline-block;
}

.pankuzu li a {
	text-decoration: none;
	color: #513603;
}

.pankuzu li::after {
	content: ">";
	padding-left: 10px;
	padding-right: 10px;
}

.pankuzu li a:hover {
	color: #303123;
}

.pankuzu li i {
	padding-right: 5px;
}

.pankuzu li:last-child {
	font-weight: bold;
}

.pankuzu li:last-child::after {
	display: none;
}


/*
メインコンテンツ
-------------------------------------------*/
.content {
	width: 100%;
}
.cont_wrap {
	max-width: 1200px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 50px;
}

.cont_in {
	padding: 30px;
	background-color: #FFF;
	margin: 20px;
	border-radius: 10px;
	border: 2px solid #F1EED7;
}

#top_slide {
	padding-top: 140px;
	padding-bottom: 10px;
}

#sub_top {
	background-repeat: no-repeat;
	background-position: center center;
	height: 110px;
	line-height: 30px;
	padding-top: 230px;
	width: 100%;
	background-size: cover;
	position: relative;
	overflow: hidden;
	background-image: url(../img/sub_top_01.jpg);
}

#sub_top.img_2 {
	background-image: url(../img/sub_top_02.jpg);
}
#sub_top.img_3 {
	background-image: url(../img/sub_top_03.jpg);
}
#sub_top.img_4 {
	background-image: url("../img/sub_top_04.jpg");
}
#sub_top.img_5 {
	background-image: url("../img/sub_top_05.jpg");
}
#sub_top.img_6 {
	background-image: url("../img/sub_top_06.jpg");
}
#sub_top.img_7 {
	background-image: url("../img/sub_top_07.jpg");
}

#sub_top span {
	position: relative;
	z-index: 150;
	font-size: 28px;
    font-weight: bold;
    color: #FFF;
    letter-spacing: 0.05em;
	display: block;
	margin: auto;
	max-width: 1200px;
	padding-left: 20px;
}

.content h2 {
	font-size: 28px;
	line-height: 1.5;
	min-height: 56px;
	letter-spacing: 0.1em;
	color: #51573E;
	text-align: center;
	padding: 44px 10px 0px 10px;
	margin: 20px;
	clear: both;
	background-image: url("../img/h2.png");
	background-repeat: no-repeat;
	background-position: center top;
}

.content h2 span {
    display: block;
    border-top: 2px dashed #C4B59B;
    font-size: 60%;
    padding-top: 20px;
    margin-top: 20px;
}

.content h3 {
	font-size: 24px;
	line-height: 30px;
	margin: 30px auto;
	background-color: #2CAEB3;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	position: relative;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 44px;
	color: #FFF;
	clear: both;
}

.content h3::after {
    display: block;
    width: 3px;
    height: 20px;
    position: absolute;
    top: 20px;
    left: 20px;
    background-color: #67F2DA;
    content: '';
}

.content h3 span {
	font-size: 16px;
	color: #888;
	padding-left: 15px;
}


.content form h3 {
    background-color: #F8F7EB;
    max-width: 1100px;
    color: #333;
    border-radius: 0;
    border-bottom: 1px solid #E9DCC2;
	margin-top: 30px;
}

.content form h3 span {
    font-size: 20px;
    color: #F00036;
    padding: 10px 0px 0px 0px;
    display: inline-block;
}

.content h4 {
    font-size: 22px;
    color: #19A2A7;
    letter-spacing: 0.1em;
    padding: 10px;
    font-weight: bold;
    clear: both;
    margin: 10px;
	border-bottom: dashed 2px #19A2A7;
}

.content h5 {
    font-size: 20px;
    color: #856726;
    letter-spacing: 0.1em;
    padding-top: 15px;
    padding-right: 10px;
    padding-left: 35px;
    padding-bottom: 15px;
    font-weight: bold;
    clear: both;
    margin-top: 15px;
    margin-right: 15px;
    margin-left: 15px;
    margin-bottom: 1px;
    position: relative;
    border-top: 1px solid #EDDFC0;
    border-bottom: 1px solid #EDDFC0;
}
.content h5::after {
    display: block;
    width: 3px;
    height: 20px;
    position: absolute;
    top: 20px;
    left: 15px;
    background-color: #BF9948;
    content: '';
}

.content p {
	font-size: 18px;
	line-height: 1.8;
	margin: 20px;
}
.content p.p_ll {
	font-size: 20px;
	line-height: 2;
	margin: 50px 20px;
	text-align: center;
}
.content .ul_news {
    display: block;
    padding: 30px;
}

.content .ul_news li {
	line-height: 30px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #BBA;
	font-size: 18px;
	padding-right: 10px;
	padding-left: 10px;
}
.content .ul_news li span.news_date {
	color: #51573E;
	padding-right: 20px;
}

.content .ul_news li span.news_icon {
    color: #FFF;
    display: inline-block;
    background-color: #12B3E9;
    margin-right: 10px;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    width: 100px;
    border-radius: 5px;
}

.content .ul_news li span.news_icon.cl_02 {
    background-color: #FF79A5;
}

.content .ul_news li span.news_icon.cl_03 {
    background-color: #8DC53B;
}

.content .ul_news li span.news_icon.cl_04 {
    background-color: #F8913A;
}
.content .ul_news li a {
	text-decoration: none;
}

.img_center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
}

img.img_left {
	float: left;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 20px;
	max-width: 50%!important;
}
img.img_right {
	float: right;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 20px;
	max-width: 50%!important;
}

.img_right_2l {
	float: right;
	padding: 0px 20px 10px 20px;;
	max-width: 40%;
}
.img_right_2l img {
	display: block;
	width: 100%;
	padding-bottom: 10px;
}

.content .img_right_2l p {
    padding: 10px;
    margin: 0;
    background-color: #FFF;
    font-weight: bold;
    text-align: center;
    font-size: 16px;
    color: #9A6B26;
}

.content .img_left p {
	font-size: 12px;
	margin: 0px;
}




/*-----トップへ戻るボタン------*/

.to_top {
	position: fixed;
	right: 0px;
	bottom: 0px;
	z-index: 200;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	transition: 0.2s linear;
}
.to_top a {
	text-decoration: none;
	color: #FFF;
	text-align: center;
	display: block;
	font-size: 10px;
	background-color: #0F6689;
	padding: 15px;
	width: 26px;
	font-size: 26px;
	line-height: 30px;
}
.to_top a:hover {
	background-color: #0085B2;
}

/*
フッター
-------------------------------------------*/

footer {
	background-color: #42A996;
	color: #FFF;
	clear: both;
	width: 100%;
	display: block;
}


footer p.f_info,
footer ul.f_list {
	display: block;
	width: 33.3%;
	float: left;
	padding: 30px 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

footer p.f_info {
	width: 34%;
}

footer ul.f_list {
	width: 22%;
}

footer p.f_info strong {
	font-size: 17px;
	letter-spacing: 0.1em;
	padding-top: 10px;
	display: inline-block;
}
footer ul.f_list li a {
	text-decoration: none;
	color: #FFF;
	display: block;
	padding: 5px 10px;
	border-radius: 5px;
	font-size: 17px;
}

footer ul.f_list li li a {
	padding-left: 40px;
	position: relative;
	font-size: 15px;
}

footer ul.f_list li a:hover {
	background-color: #0085B2;
}

footer ul.f_list li li a::before {
	content:"・";
	position: absolute;
	top: 5px;
	left: 20px;
}


address {
	font-size: 10px;
	line-height: 20px;
	font-style: normal;
	padding-top: 20px;
	padding-bottom: 20px;
	letter-spacing: 1px;
	text-align: center;
	display: block;
	clear: both;
	background-color: #006384;
	background-color: rgba(0,69,91,0.2);
}


/*
各種テーブル
-------------------------------------------*/
.table_scr_x {
	width: 100%;
	overflow-x: scroll;
}


.content table.table_01 {
	width: 96%;
	margin: 30px auto;
	max-width: 1000px;
}
.content table.table_01 th,
.content table.table_01 td {
	border-bottom: dashed 2px #705D26;
	padding: 20px;
	line-height: 2;
}
.content table.table_01 th {
    font-size: 18px;
    white-space: nowrap;
    letter-spacing: 0.05em;
    width: 33%;
    background-color: #F4EBD7;
	color: #303123;
}
.content table.table_01 td {
    font-size: 17px;
    background-color: #FFFFFF;
}

.content table.table_02 {
	width: 96%;
	margin: 30px auto;
	max-width: 1000px;
}
.content table.table_02 th,
.content table.table_02 td {
	padding: 20px;
	border: 2px dotted #705D26;
	line-height: 2;
}
.content table.table_02 th {
	font-size: 18px;
	letter-spacing: 0.05em;
	color: #303123;
	background-color: #F4EBD7;
}
.content table.table_02 td {
	font-size: 17px;
	background-color: #FFF;
}

.small {
	font-size: 80%;
	color: #666;
}
.chui {
	color: #F00036!important;
}
.hoshi {
	color: #F00036;
	display: block;
	position: relative;
	padding-left: 20px;
}
.hoshi::before {
	content: "★";
	display: block;
	position: absolute;
	left: 0;
}

/*
FAQ
-------------------------------------------*/

.content dl.faq {
	margin-bottom: 30px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
.content dl.faq dt {
	font-size: 22px;
	line-height: 30px;
	position: relative;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 50px;
	background-color: #1E4262;
	color: #FFF;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	background-image: url(../img/bg_03.png);
}
.content dl.faq dt span {
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
	background-color: #169CC9;
	text-align: center;
	display: block;
	width: 50px;
	padding-top: 10px;
	height: 40px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	position: absolute;
	top: -20px;
	left: -10px;
	z-index: 10;
}
.content dl.faq dt span::before{
	content: "";
	position: absolute;
	bottom: -5px;
	right: -3px;
 	margin-left: -12px;
  border-right: 12px solid transparent;
  border-top: 20px solid #169CC9;
  border-left: 12px solid transparent;
 	z-index: 0;
	transform: rotate(-40deg);
}
.content dl.faq dd {
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	line-height: 1.6;
}

/*
グーグルマップ
-------------------------------------------*/

.g_map_base {
	background-color: #E2E0DC;
	padding: 20px;
}

.g_map {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}

.g_map iframe,
.g_map object,
.g_map embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/*
実績一覧
-------------------------------------------*/
ul.works_list {
	display: block;
	margin-left: auto;
	margin-right: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	max-width: 1400px;
	padding: 30px;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flexbox;
	display: -moz-flexbox;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

ul.works_list li {
	width: 23%;
	position: relative;
	text-align: center;
	margin-bottom: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

ul.works_list li .works_icon {
	position: absolute;
	top: 5px;
	left: 5px;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
	color: #FFF;
	background-color: #D11444;
	z-index: 50;
}

ul.works_list li a {
	display: block;
	padding: 20px;
	background-color: #F4F3F0;
	text-decoration: none;
	color: #333;
	border: 1px solid #DDDAD5;
}
ul.works_list li a img {
	width: auto;
	width: 100%;
	height: 150px;
	object-fit: cover;
}

ul.works_list li a:hover img {
	opacity: 1.0;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
	-webkit-filter:brightness(1.3);
    -moz-filter:brightness(1.3);
    -ms-filter:brightness(1.3);
    filter:brightness(1.3);
	-webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

ul.works_list li a span {
	display: block;
	padding-top: 10px;
	font-size: 14px;
	letter-spacing: 1px;
}

ul.works_list li a span.mask {
	display: block;
	width: auto;
	width: 100%;
	height: 150px;
	overflow: hidden;
	padding-top: 0px;
}

ul.works_list li a:hover {
	color: #000;
	background-color: #FFF;
}


/*
スライダー
-------------------------------------------*/

.sp-slide {
	opacity: 0.2;
	filter: alpha(opacity=20);
	-ms-filter: "alpha( opacity=20 )";
	max-height: 800px;
	overflow: hidden;
}
.sp-slide.sp-selected {
	opacity: 1.0;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
}

.sp-thumbnail-container img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	object-fit: cover;
}

.sp-thumbnail-container img {
	height: 100% !important;
}

.sp-thumbnail-container:hover img,
.sp-thumbnail-container.sp-selected-thumbnail img {
	opacity: 1.0;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
	cursor: pointer;
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}

#top_slide .top_catch {
    z-index: 200;
    font-size: 48px;
    line-height: 1;
    width: 100%;
    font-weight: bold;
    color: #387E71;
    text-align: center;
    position: absolute;
    top: 44%;
    letter-spacing: 0.05em;
    -moz-text-shadow: 0px 0px 8px rgba(255, 255, 255, 1);
    -webkit-text-shadow: 0px 0px 8px rgba(255, 255, 255, 1);
    -ms-text-shadow: 0px 0px 8px rgba(255, 255, 255, 1);
    text-shadow    : 5px  5px 5px #ffffff,
      -5px  5px 5px #ffffff,
       5px -5px 5px #ffffff,
      -5px -5px 5px #ffffff,
       5px  0px 5px #ffffff,
       0px  5px 5px #ffffff,
      -5px  0px 5px #ffffff,
       0px -5px 5px #ffffff;
}
#top_slide .top_catch strong {
    color: #1C9C85;
}
#top_slide .top_catch span {
	font-size: 50%;
	color: #51573E;
}


/*
トップピックアップバナー
-------------------------------------------*/

.pickup {
    background-color: #EFE8CD;
    padding-top: 30px;
    padding-bottom: 30px;
}

.pickup .box_base {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 1400px;
}
.pickup .box_base .box_list {
	width: 23%;
	margin: 30px 1%;
	display:  block;
	position: relative;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px;
	background-color: #F5F3E2;
}
.pickup .box_base .box_list a {
	text-decoration: none;
	display: block;
}

.pickup .box_base .box_list:hover {
	background-color: #FFF;
}

.pickup .box_base .box_list .pu_icon {
    position: absolute;
    top: -5px;
    left: -5px;
    background-color: #12B3E9;
    color: #FFF;
    padding: 5px 10px;
    font-weight: bold;
    border-radius: 5px;
}

.pickup .box_base .box_list .pu_icon.cl_02 {
    background-color: #F8913A;
}

.pickup .box_base .box_list .pu_title {
    display: block;
    font-size: 22px;
    letter-spacing: 0.05em;
    font-weight: bold;
    margin-bottom: 10px;
    text-align: center;
    color: #876422;
    padding-top: 10px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #A49F8E;
    padding-bottom: 10px;
}

.pickup .box_base .box_list p {
	color: #513603!important;
	padding-bottom: 10px;
}

.pickup .box_base .box_list img {
	width: 100%!important;
}

.pickup .box_base .box_list:hover img {
	-webkit-filter:brightness(1.2);
    -moz-filter:brightness(1.2);
    -ms-filter:brightness(1.2);
    filter:brightness(1.2);
}

.pickup .box_base .box_list ul li a {
	font-size: 18px;
	padding: 10px 10px 10px 35px;
	border-bottom: dashed 1px #A49F8E;
	position: relative;
}
.pickup .box_base .box_list ul li a::before {
	font-family: "Font Awesome 5 Free";
	content: "\f061";
	position: absolute;
	font-weight: 900;
	top: 17px;
	left: 10px;
	font-size: 14px;
}
@media screen and (min-width:960px){


header {
	height: 140px;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 3px 0px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 3px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 3px 0px;
	position: fixed;
	transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}


header h1 a img {
	top: 10px;
	left: 10px;
}

header .h_btn a {
	width: 180px;
	top: 5px;
	right: 10px;
	line-height: 60px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 18px;
	font-weight: bold;
}
header p {
	top: 10px;
	right: 190px;
	line-height: 1.5;
}

header.fixed {
	height: 120px;
}

header.fixed h1 a img {
	height: 50px;
	top:5px;
}
header.fixed .h_btn a {
	top: 5px;
	line-height: 50px;
}

header.fixed p {
	top: 5px;
	line-height: 1.4;
}


.menu_btn,
.btn_close {
	display: none;
}

/*
PCグローバルナビ
-------------------------------------------*/
#g_navi {
    width: 98%;
    padding-left: 2%;
    display: block !important;
    height: 60px;
    position: absolute;
    z-index: 1000;
    left: 0px !important;
    bottom: 0px;
    font-size: 17px;
    letter-spacing: 1px;
    font-weight: bold;
    background-color: #F5F3E2;
}

#g_navi ul.navi_base {
	width: 100%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

#g_navi ul li{
	display: inline;
}

#g_navi li a {
    width: 20%;
    padding-top: 20px;
    height: 40px;
    display: block;
    color: #513603;
    text-decoration: none;
    text-align: center;
    line-height: 20px;
    position: relative;
    float: left;
}

#g_navi li a::before {
	display: block;
	height: 3px;
	position: absolute;
	top: 2px;
	width: 50%;
	left: 25%;
	background-color: #F5F3E2;
	content: '';
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	transition: 0.2s linear;
}

#g_navi li a:hover::before {
	background-color: #42A996;
	top:0px;
	width: 70%;
	left: 15%;
}

#g_navi li a:hover,
#g_navi li a.active,
#g_navi ul li:hover > a {
	color: #249E87;
	background-color: #FFF;
}

#g_navi ul li:hover > a.ac_menu,
#g_navi li a.ac_menu:hover {
	position: relative;
}

#g_navi li a.ac_menu::after {
	content: "";
	position: absolute;
	bottom: -10px;
	left: 50%;
 	margin-left: -15px;
  border-right: 15px solid transparent;
  border-bottom: 20px solid #000;
  border-left: 15px solid transparent;
 	z-index: 300;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	transition: 0.2s linear;
}

#g_navi ul li:hover > a.ac_menu::after,
#g_navi li a.ac_menu:hover::after {
  border-bottom: 20px solid #345;
}

#g_navi ul li div {
	position: absolute;
	z-index: 2000;
	top: 50px;
	left: 0px;
	opacity: 0;
	visibility: hidden;
	transition: .3s;
	width: 100%;
	height: auto;
	background-color: #292929;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 3px 0px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 3px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 3px 0px;
	padding-top: 15px;
	padding-bottom: 15px;
}
#g_navi ul li ul{
  width: 96%;
  padding-left: 2%;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
}

#g_navi li ul li a {
	width: 21%;
	padding-left: 3%;
	padding-top: 14px;
	padding-bottom: 12px;
	line-height: 22px;
	height: auto;
	color: #DDD;
	text-align: left;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 1%;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#g_navi li ul li a::after {
	content: "+";
	color: #DDD;
	position: absolute;
	display: block;
	left: 15px;
	top: 14px;
	font-size: 9px;
}
#g_navi li ul li a:hover::after {
	color: #FFF;
}
#g_navi ul li ul li a:hover{
	color: #FFF;
	background-color: #147299;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 3px 0px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 3px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 3px 0px;
}
#g_navi li li a::before {
	display: none;
}

#g_navi ul li:hover div{
  visibility: visible;
  opacity: 1;
}

#g_navi div.ac_list {
	display: block !important;
}


header.fixed #g_navi {
	height: 50px;
}

header.fixed #g_navi ul li div {
	top: 40px;
}

header.fixed #g_navi li a {
	padding-top: 15px;
	height: 35px;
}

header.fixed #g_navi li ul li a::after {
	top: 9px;
}

header.fixed #g_navi li ul li a {
	padding-top: 9px;
	height: 22px;
}



.no_pc {
	display: none;
}

}
/*(/960～)*/


@media screen and (min-width:1200px){
header .h_btn a {
	right: 50%;
	margin-right: -600px;
}
header p {
	right: 50%;
	margin-right: -400px;
}
header h1 a img {
	left:50%;
	margin-left: -600px;
}

}
/*(/1200～)*/



@media screen and (min-width:1600px){
.sp-horizontal .sp-previous-arrow {
	left: 50% !important;
	margin-left: -750px;
}

.sp-horizontal .sp-next-arrow {
	right: 50% !important;
	margin-right: -750px;
}


}
/*(/1600～)*/

@media screen and (max-width:960px){

body {
	font-size: 16px;
}

img {
	max-width: 100% !important;
	height: auto;
	width /***/:auto;
	margin-left:auto;
	margin-right:auto;
}

.content h4 {
	margin-right: 10px;
	margin-left: 10px;
}

ul.works_list li {
	width: 32%;
}

#top_slide {
	padding-top: 60px;
}
#sub_top {
	padding-top: 120px;
	height: 90px;
}

#sub_top span {
	font-size: 22px;
}

/*
メニューボタン
-------------------------------------------*/

.menu_btn {
	display: block;
	height: 40px;
	width: 50px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	position: fixed;
	z-index: 5000;
	top: 5px;
	right: 5px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.menu_btn:hover {
	cursor: pointer;
}

.menu_btn span {
	width: 40px;
	height: 3px;
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -20px;
	background-color: #42A996;
}
.menu_btn span {
    transition: all 0.3s;
    transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
  }
.menu_btn span.top {
    transform: translateY(-10px);
	-webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
  }
.menu_btn span.bottom {
    transform: translateY(10px);
	-webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
}

.menu_btn:hover span.top {
    transform: translateY(-12px);
	-webkit-transform: translateY(-12px);
    -moz-transform: translateY(-12px);
}
.menu_btn:hover span.bottom {
    transform: translateY(12px);
	-webkit-transform: translateY(12px);
    -moz-transform: translateY(12px);
}

.menu_btn.opened span {
	background-color: #FFF;
}

.menu_btn.opened  span.middle {
    background: rgba(255, 255, 255, 0);
	 transform: translateX(30px);
	 -webkit-transform: translateX(30px);
    -moz-transform: translateX(30px);
}
.menu_btn.opened  span.top {
    transform: rotate(-45deg) translateY(0px);
	-webkit-transform: rotate(-45deg) translateY(0px);
    -moz-transform: rotate(-45deg) translateY(0px);
}
.menu_btn.opened  span.bottom {
    transform: rotate(45deg) translateY(0px);
	-webkit-transform: rotate(45deg) translateY(0px);
    -moz-transform: rotate(45deg) translateY(0px);
}

/*
グローバルナビ
-------------------------------------------*/
#g_navi {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    display: none;
    padding-top: 50px;
    overflow: auto;
    z-index: 3000;
    background-color: #228E79;
    letter-spacing: 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#g_navi ul {
	display: block;
	margin: 0px;
	padding: 0px;
	clear: both;
}

#g_navi ul li {
	margin-bottom: 1px;
}

#g_navi ul li a {
	color: #FFF;
	text-decoration: none;
	display: block;
	padding: 15px 30px;
	line-height: 2;
	font-size: 19px;
	border-bottom: solid 1px #42A996;
}
#g_navi ul li a:hover {
	background-color: #42A996;
}

body.fixed {
	overflow: hidden;
}

/*
アコーディオン
--------------------------------------------------*/


#g_navi ul li a.ac_menu {
	position: relative;
	background-image: none;
}
#g_navi ul li a.ac_menu::after {
	font-size: 11px;
	display: block;
	height: 20px;
	width: 20px;
	content: "▼";
	text-align: center;
	line-height: 20px;
	position: absolute;
	top: 16px;
	right: 10px;
	color: #FFF;
}
#g_navi ul li a.ac_menu.active {
	color: #DEF;
}
#g_navi ul li a.ac_menu.active::after {
	content: "▲";
}
#g_navi div.ac_list {
	display: none;
}

#g_navi ul li ul li a::before {
	content: "・";
	padding-right: 5px;
	color: #DEF;
}

/*
メニューシャドウ
-------------------------------------------*/
.bg_bl {
	background-color: #000;
	height: 100%;
	width: 100%;
	opacity: 0.80;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	display: block;
	position: fixed;
	z-index: 2000;
}


/*
ヘッダー
-------------------------------------------*/

header {
	height: 60px;
}

header h1 a img {
	top: 5px;
	left:5px;
	height: 44px;
}

header .h_btn a {
	width: 60px;
	line-height: 60px;
	top: 0px;
	right: 60px;
	font-size: 24px;
	border-top-style: none !important;
	border-bottom-style: none !important;
	border-right-style: none !important;
	border-left-style: none !important;
}

header .h_btn a span {
	display: none;
}

header p {
	top: 7px;
	right: 125px;
	font-size: 12px;
	line-height: 1.2;
}

header .h_menu {
	display: none;
}

header #info {
	display: none;
}


#top_slide .top_catch {
	font-size: 40px;
}

.content h3 {
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
}

.no_sp {
	display: none;
}

}
/*(/～960)*/


.link_list {
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flexbox;
	display: -moz-flexbox;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.link_list dl {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 32%;
    border: 10px solid #62B1D0;
    background-color: #EBF7F9;
}

.link_list dl dt {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	background-color: #0780AD;
	color: #FFF;
	padding: 10px 5px;
	letter-spacing: 0.05em;
}

.link_list dl dd a {
	font-size: 17px;
	display: block;
	text-decoration: none;
	padding: 8px 5px 8px 30px;
	color: #0780AD;
	border-bottom: dashed 1px #0780AD;
	position: relative;
}
.link_list dl dd a::before {
	content:"・";
	position: absolute;
	top: 8px;
	left: 10px;
}
.link_list dl dd a span {
	font-size: 15px;
}

.link_list dl dd a:hover {
    background-color: #FFF;
    color: #002F41;
}


/*
ボックスメニュー
-------------------------------------------*/

.box_menu ul {
	display: block;
	margin: 50px auto 20px auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	max-width: 1100px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
}
.box_menu ul::after {
	content: "";
	width: 31%;
	display: block;
}

.box_menu ul li {
	width: 47%;
	position: relative;
	background-color: #EFE7D1;
	border: 8px solid #FFF;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.box_menu ul.l_3 li {
	width: 31%;
}

.box_menu ul.list li {
	margin: 25px 0px;
}


.box_menu ul li a {
    text-decoration: none;
    display: block;
}

.box_menu ul li:hover {
    background-color: #FFF;
    border-color: #775E3A;
}

.box_menu ul li a .box_title {
    display: block;
    font-size: 22px;
    letter-spacing: 1px;
    font-weight: bold;
    margin-bottom: 10px;
    text-align: center;
    color: #513603;
    padding: 20px 10px;
    border-bottom: 1px dashed #827C68;
}

.box_menu ul li a p {
	color: #513603;
	padding-bottom: 10px;
}

.box_menu ul li a:hover p {
	color: #000;
}


.box_menu ul li a img {
	-webkit-filter: brightness(0.9);
	-moz-filter: brightness(0.9);
	-ms-filter: brightness(0.9);
    filter:brightness(0.9);
  -webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	width: 100%;
	aspect-ratio: 2.3 / 1;
	object-fit: cover;
}

.box_menu ul li a:hover img {
	opacity: 1.0;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
	-webkit-filter:brightness(1.2);
    -moz-filter:brightness(1.2);
    -ms-filter:brightness(1.2);
    filter:brightness(1.2);
}

.box_menu ul li p strong {
	color: #513603;
	font-size: 20px;
}

.box_menu ul li .btn_s a {
    display: block;
    margin: 20px auto;
    width: 80%;
    text-align: center;
    padding: 10px 0px;
    background-color: #249E87;
    border: 5px solid #EFE7D1;
    color: #FFF;
    font-weight: bold;
    border-radius: 5px;
    font-size: 20px;
    letter-spacing: 1px;
}

.box_menu ul li .btn_s a:hover {
	background-color: #FFF;
	color: #249E87;
	border-color: #249E87;
}

.box_menu ul li .btn_s a.matching {
	background-color: #FF7F00!important;
	cursor: default;
	border: 5px solid #EFE7D1!important;
	color: #FFF!important;
}

.box_menu ul li .btn_s a.closed {
	background-color: #888!important;
	cursor: default;
	border: 5px solid #EFE7D1!important;
	color: #FFF!important;
}

@media screen and (max-width:780px){

header p {
	display: none;
}

}

@media screen and (max-width:640px){

#top_slide .top_catch {
	font-size: 30px;
	top: 40%;
}
.pickup .box_base .box_list {
	width: 100%;
	margin-left: 0;
	margin-right: 0;
	float: none;
}

.content {
	padding-top: 20px;
	padding-bottom: 20px;
}
.cont_in {
	padding: 20px 0px;
	background-color: #FFF;
	margin: 10px 0px;
	border-radius: 0px;
}
.content h2 {
	font-size: 24px;
}

.content .ul_news {
    padding: 10px;
}

.link_list dl {
	margin-left: 4%;
    width: 92%;
}

ul.works_list {
	padding: 10px;
}

ul.works_list li {
	width: 48%;
}

ul.works_list li a {
	padding: 10px;
}

.box_menu ul li {
	width: 100%!important;
	margin-top: 30px;
}

img.img_left,
img.img_right {
	float: none;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	max-width: 100%!important;
}
footer p.f_info {
	text-align: center;
	width: 100%;
	float: none;
}
footer ul.f_list {
	width: 33.3%;
	padding: 20px 5px;
}
footer ul.f_list li a {
	font-size: 16px;
}

footer address {
	padding-right: 60px;
}

}
/*(/～640)*/

@media screen and (max-width:460px){

.content table.table_01 th,
.content table.table_01 td {
	width: 100% !important;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


}
/*(/～460)*/


/*
エフェクト
-------------------------------------------*/
.effect {
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha( opacity=0 )";
	transform: translateY(20px);
	-webkit-transform: translateY(20px);
    -moz-transform: translateY(20px);
	-webkit-transition: 1.0s ease-out;
	-moz-transition: 1.0s ease-out;
	transition: 1.0s ease-out;
}
.effect.d_02 {
transition-delay:0.2s;
-webkit-transition-delay:0.2s;
}
.effect.d_04 {
transition-delay:0.4s;
-webkit-transition-delay:0.4s;
}
.effect.d_06 {
transition-delay:0.6s;
-webkit-transition-delay:0.6s;
}
.effect.d_08 {
transition-delay:0.8s;
-webkit-transition-delay:0.8s;
}
.effect.start {
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
	transform: translateY(0px);
	-webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
}


/*-------------------------------------------*/


.content p.check {
	color: #F00036;
}
.content p.p_st {
	font-size: 20px;
	color: #CA28B1;
}



.btn_cont a {
	width: 320px;
	font-size: 20px;
	text-align: center;
	display: block;
	margin: 20px auto;
	line-height: 60px;
	background-color: #42A996;
	color: #FFF;
	text-decoration: none;
	border: solid 3px #FFF;
	border-radius: 50px;
}

.btn_cont a:hover {
	background-color: #FFF;
	color: #42A996;
	border-color: #42A996;
}

.btn_cont a span {
	font-weight: bold;
	margin-left: 5px;
}


/*
STEP----------------------------*/

.step {
  display: flex;
  flex-wrap: wrap;
	margin: 10px;
}
.step .item {
    position: relative;
    width: 33.3%;
    text-align: center;
    position: relative;
    align-items: center;
    justify-content: center;
    padding: 15px 0;
    line-height: 1.2;
    background: #EEE;
    color: #888;
	font-size: 18px;
}

.step.l_5 .item {
    width: 20%;
}

.step .item span {
	display: block;
	font-size: 120%;
	font-weight: bold;
}
.step .item:not(:last-child)::before,
.step .item:not(:last-child)::after {
    position: absolute;
    z-index: 2;
    top: 0;
    bottom: 0;
    left: 100%;
    content: '';
    border: 39px solid transparent;
    border-left: 20px solid #EEE;
    margin: auto;
}
.step .item:not(:last-child)::before {
    margin-left: 2px;
    border-left-color: #FFF;
}

/* active */

.step .item.active {
    z-index: 1;
    background-color: #0084CE;
    color: #FFF;
}
.step .item.active:not(:last-child)::after {
    border-left-color: #0084CE;
}
.step .item.active:not(:last-child)::before {
    border-left: none;
}


/* step_dl---------------*/

.step_dl {
	margin: 20px 0px;
	padding: 10px;
}

.step_dl dt {
	font-size: 20px;
	font-weight: bold;
	padding: 5px 15px;
	display: inline-block;
	border-radius: 5px 5px 0px 0px;
	background-color: #FF7F00;
	color: #FFF;
}

.step_dl dd {
	padding: 20px;
	font-size: 18px;
	line-height: 1.8;
	background-color: #FFF;
	margin-bottom: 20px;
	border-radius: 0px 10px 10px 10px;
}
/*----------------------------*/


.waku_01 {
	margin: 20px 0px;
	padding: 20px;
	background-color: #FFF;
	text-align: center;
	border-radius: 10px;
}

.waku_01 p {
	font-size: 20px;
	font-weight: bold;
}

iframe {
    border: 1px solid #D6CC99;
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 90%;
	height: 400px;
	margin: 20px 5%;
}
.kiyaku {
    padding: 20px;
    background-color: #FBFAF5;
	margin: auto;
	max-width: 1100px;
}

.kiyaku h2 {
	font-size: 26px;
	text-align: center;
}

.kiyaku h3 {
	font-size: 22px;
	padding: 10px;
	border-bottom: 1px dotted #888;
}
.kiyaku p {
    font-size: 17px;
    line-height: 1.8;
    padding: 10px;
}
.i_service {
    padding: 20px;
    background-color: #FBFAF5;
	margin: auto;
	max-width: 1100px;
}

.i_service h2 {
	font-size: 26px;
	text-align: center;
}

.i_service h3 {
	font-size: 22px;
	padding: 10px;
	border-bottom: 1px dotted #888;
}
.i_service p {
    font-size: 17px;
    line-height: 1.8;
    padding: 10px;
}

input[type="checkbox"], input[type="radio"] {
  accent-color: #0084CE;
	transform: scale(1.5);
}

form .doui {
	display: block;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	margin: 20px;
	width: 100%;
}

form .doui span {
	padding-left: 10px;
}


form ul.touroku {
	padding: 20px;
	display: block;
	margin: 20px auto;
	max-width: 1100px;
}

form ul.touroku li span {
	display: inline-block;
	padding-left: 10px;
	font-size: 18px;
	vertical-align: middle;
}
form ul.touroku li span strong {
	font-size: 20px;
}
form ul.touroku li {
	padding: 15px;
	display: block;
	border-bottom: dotted 1px #888;
}

ul.s_btn {
	display: flex;
  flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin: 30px auto;
	padding-top: 30px;
	max-width: 760px;
	width: 96%;
}

ul.s_btn li {
	width: 54%;
}
ul.s_btn li.cc {
	width: 44%;
}
ul.s_btn li a {
	display: block;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	background-color: #0084CE;
	color: #FFF;
	padding-top: 20px;
	padding-bottom: 20px;
	text-decoration: none;
	border-radius: 10px;
}

ul.s_btn li a:hover {
    background-color: #FFF!important;
	color: #0084CE;
}

ul.s_btn li.cc a {
    background-color: #AFB1A7;
}

ul.s_btn li.cc  a:hover {
	color: #AFB1A7;
}

/*
流れ
---------------------*/

ul.flow li {
	display: block;
	padding: 5px;
	font-size: 22px;
	position: relative;
	text-align: center;
	font-weight: bold;
}
ul.flow li span {
	font-size: 18px;
}

ul.flow li div {
	font-size: 34px;
	color: #2CAEB3;
}

ul.flow li i {
    display: block;
    margin: auto;
    font-size: 48px;
    color: #64C2C5;
    padding-top: 10px;
}
ul.flow1_j li {
	display: block;
	padding: 5px;
	font-size: 20px;
	position: relative;
	text-align: center;
	font-weight: bold;
}
ul.flow1_j li span {
	font-size: 20px;
}

ul.flow1_j li div {
	font-size: 32px;
	color: #2CAEB3;
}

ul.flow1_j li i {
    display: block;
    margin: auto;
    font-size: 46px;
    color: #64C2C5;
    padding-top: 10px;
}
@media screen and (max-width: 767px) {
.step {
	margin: 0px;
}
.step .item {
    font-size: 14px;
    padding: 11px 0;
}
.step .item:not(:last-child)::before,
.step .item:not(:last-child)::after {
    border-width: 30px;
    border-left-width: 15px;
}
.step.l_5 .item {
    width: 33.3%;
	margin-bottom: 5px;
}

.step.l_5 .item.step_3::before,
.step.l_5 .item.step_3::after {
	display: none;
}

}/*(/～767)*/

@media screen and (max-width: 480px) {

form ul.touroku li span {
	font-size: 14px;
}

label {
	display: inline-block;
}

}/*(/～480)*/

form textarea.youbo {
	display: block;
	margin: 20px auto;
	width: 90%!important;
	height: 200px;
	max-width: 1000px!important;
}

ul.ul_chui {
    padding: 20px;
    background-color: #FFF;
    border: 5px solid #E8E0BE;
	margin: 20px;
}

ul.ul_chui li {
	color: #521;
	font-weight: bold;
	font-size: 20px;
	padding: 20px 20px 20px 38px;
	border-bottom: 1px dashed #FF7F00;
	position: relative;
}

ul.ul_chui li::before {
	color: #FF7F00;
	font-size: 24px;
	position: absolute;
	font-family: "Font Awesome 5 Free";
	content: "\f071";
	font-weight: 900;
	top: 22px;
	left: 5px;
}

ul.ul_list {
	padding: 20px;
}

ul.ul_list li {
    color: #521;
    font-size: 18px;
    padding: 15px 15px 15px 35px;
    border-bottom: 1px dashed #AE862F;
    position: relative;
}

ul.ul_list li::before {
	content:"・";
	position: absolute;
	top: 15px;
	left: 15px;
	color: #AE862F;
}


.form_2 input[type=radio] {
	position: relative;
	top: 8px;
	margin-left: 10px;
	margin-right: 10px;
	width: 18px;
	height: 18px;
}

textarea.w_90 {
	width: 90%!important;
	margin: 10px auto;
	display: block;
}

form#mail_form dl dd p.p_title {
    font-weight: bold;
    display: block;
    border-bottom: dotted 1px #888;
    padding-top: 25px!important;
	margin-bottom: 15px!important;
    font-size: 20px;
    color: #552E10;
}

/* Livewire用ボタンリンクスタイル */
ul.s_btn li button.btn-link {
    display: block;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    background-color: #0084CE;
    color: #FFF;
    padding-top: 20px;
    padding-bottom: 20px;
    text-decoration: none;
    border-radius: 10px;
    border: none;
    cursor: pointer;
    width: 100%;
}

ul.s_btn li button.btn-link:hover {
    background-color: #FFF!important;
    color: #0084CE;
}

ul.s_btn li.cc button.btn-link {
    background-color: #AFB1A7;
}

ul.s_btn li.cc button.btn-link:hover {
    color: #AFB1A7;
}
